#1 - 05/27/2025 06:13 AM - Richard Schimmel
- Status changed from New to In Progress

- 61850 Standard 7-4 added

The tissue proposal= SwModKey is solely impacting check conditions for local operation.
Is it possible to have a local operation over the 61850 interface with orCat=1? sCtl16 PIXIT entry Ct29 states: Does the IED allow control with
orCat=1 or 4 over the communication

When Ct29=Y the SwModKey shall allow/prohibit local operation over the communication. We may add a new conditional control test case.

#2 - 05/27/2025 08:50 AM - IEC 61850 TPWG
- Due date set to 06/03/2025

- Assignee set to Richard Schimmel

When present, Repeat sCtl7, using orCat=2 or 3, with SwModKey = true and false and verify same result.

#3 - 05/28/2025 06:16 AM - Richard Schimmel
- File Solution to redmine 7209 sCtl7 SwModKwy.docx added
- Initial Test Document set to TP1.3

- Test Case ID set to sCtl7

See solution:
The SwModKey is intended to bypass the interlock conditions for local control (typically via the display on the IED). Considering there is no Check
conditions for the local/display control the SwModKey will indicate if the interlock check shall be performed or ‘bypassed’.

Proposal:

Update sCtl7 to verify that SwModKey has NO impact on the Operate() service from the remote/station level (orCat=2 or 3). The expected result shall
be exactly the same.

Files

Solution to redmine 7209 sCtl7 SwModKwy.docx 60.8 KB 05/28/2025 Richard Schimmel
